#u806-6
{
	background-color: transparent;
	line-height: 36px;
	position: fixed;
}

#u806-4
{
	font-size: 30px;
	text-align: left;
	color: #FFFFFF;
}

#u806-2
{
	color: #7F7F7F;
}

#u804
{
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,15,41);
	-ms-transform: matrix(0,-1,1,0,15,41);
	transform: matrix(0,-1,1,0,15,41);
	position: fixed;
}

#menuu2240
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u2242
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2242:active
{
	background-color: transparent;
}

#u2244-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2249
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2249:active
{
	background-color: transparent;
}

#u2250-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2279
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2279:active
{
	background-color: transparent;
}

#u2282-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4214
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4214:active
{
	background-color: transparent;
}

#u4215-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2258
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2258:active
{
	background-color: transparent;
}

#u2261-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2265
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2265:active
{
	background-color: transparent;
}

#u2268-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2241,#u2248,#u2276,#u4213,#u2255,#u2262,#u2269
{
	background-color: transparent;
	position: relative;
}

#u2270
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2270:active
{
	background-color: transparent;
}

#u2273-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2242.MuseMenuActive #u2244-4 p,#u2249.MuseMenuActive #u2250-4 p,#u2279.MuseMenuActive #u2282-4 p,#u4214.MuseMenuActive #u4215-4 p,#u2258.MuseMenuActive #u2261-4 p,#u2265.MuseMenuActive #u2268-4 p,#u2270.MuseMenuActive #u2273-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

